.bannerBox {
  background: url('/src/index/gy-bjy.jpg') no-repeat top center;
  background-size: cover;
}

nav ul {
  width: 364px !important;
}

/* 公司介绍 */
#companyBox {
  width: 100%;
  text-align: center;
}

#companyBox>div:nth-child(2) {
  margin: 24px auto 14px;
}

#companyBox ul {
  width: 100%;
  margin-top: 46px;
  display: flex;
}

#companyBox ul li:first-of-type {
  margin-left: 100px;
}

#companyBox ul li:nth-child(2) {
  margin: 0 141px 0 188px;
}

#companyBox ul li img {
  width: 70px;
  height: 80px;
}

#companyBox ul li p {
  font-size: 24px;
  font-family: PingFangSC;
  font-weight: 400;
  margin: 18px auto 12px;
  color: #333333;
}

#companyBox ul li div {
  font-size: 16px;
  font-family: PingFangSC;
  font-weight: 400;
  color: #666666;
}

#companyImg img {
  top: -120px;
  left: 42%;
}

/* 关于我们 */
#outBox {
  width: 100%;
  padding-bottom: 86px;
  margin-top: 86px;
  background: url('/src/aboutBju/about-bg.jpg') no-repeat top center;
  background-size: cover;
}

.aboutMeBox {
  width: 100%;
  text-align: center;
}

.aboutMeBox>p {
  color: #FFF !important;
}

.aboutMeBox ul {
  width: 100%;
  margin-top: 56px;
  display: flex;
  justify-content: space-between;
}

.aboutMeBox ul li {
  width: 384px;
  height: 216px;
  border-radius: 4px;
  position: relative;
}

.aboutMeBox ul li img {
  width: 100%;
  border-radius: 4px;
}

.aboutMeBox ul li p {
  width: 100%;
  height: 56px;
  background: rgba(0, 110, 255, 0.5);
  border-radius: 4px;
  color: #FFF;
  line-height: 56px;
  position: absolute;
  bottom: 0;
}